
IDI - Instrumentación de radares - Task #1926

Milestone # 1577 (In progress): JARS 1.2 IMAGING

Pruebas en laboratorio IDI

01/02/2024 09:07 PM - John Rojas

Status: In progress Start date: 01/29/2024

Priority: Normal Due date: 02/08/2024

Assignee: John Rojas % Done: 80%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

History

#1 - 01/02/2024 09:09 PM - John Rojas

- Due date set to 01/31/2024

- Start date changed from 01/02/2024 to 01/29/2024

#2 - 02/04/2024 08:37 PM - Anonymous

- Due date changed from 01/31/2024 to 02/02/2024

- Status changed from New to Resolved

- % Done changed from 0 to 100

Se realizaron pruebas de los 8 canales para el JARS de Imagenes 1.2

#3 - 02/06/2024 03:41 PM - Anonymous

- Due date changed from 02/02/2024 to 02/08/2024

- Status changed from Resolved to In progress

#4 - 02/06/2024 03:42 PM - Anonymous

- % Done changed from 100 to 80
